[KCM Locale]
Name=Somalia
Name[af]=Somalië
Name[ar]=صومال
Name[be]=Самалі
Name[bg]=Сомалия
Name[bs]=Somalija
Name[ca]=Somàlia
Name[cs]=Somálsko
Name[el]=Σομαλία
Name[eo]=Somalio
Name[et]=Somaalia
Name[fa]=سومالی
Name[fr]=Somalie
Name[he]=סומליה
Name[hr]=Somalija
Name[hu]=Szomália
Name[is]=Sómalía
Name[ja]=ソマリア
Name[ko]=소말리아
Name[lo]=ໂລມາເນີຍ
Name[lt]=Somalis
Name[lv]=Somālija
Name[mk]=Сомалија
Name[mn]=Сомали
Name[mt]=Somalija
Name[nl]=Somalie
Name[pt]=Somália
Name[pt_BR]=Somália
Name[ru]=Сомали
Name[se]=Somália
Name[sk]=Somálsko
Name[sl]=Somalija
Name[ss]=I-Somalia
Name[ta]=§º¡Á¡Ä¢Â¡
Name[tr]=Somali
Name[uk]=Сомалі
Name[wa]=Somaleye
Name[zh_CN]=索马里
Name[zh_TW]=索馬利亞
Region=africa
Languages=ar
DecimalSymbol=,
CurrencySymbol=SOS
FracDigits=2
DateFormatShort=%y/%m/%d
